Error
A valid request URL is required to generate request examples{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"key": "<string>",
"name": "<string>",
"status": "ACTIVE",
"createdAt": "2023-11-07T05:31:56Z",
"createdBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"modifiedAt": "2023-11-07T05:31:56Z",
"modifiedBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"description": "<string>",
"templateId": "<string>",
"defaultBranchId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}Projects
Archive project
POST
/
projects
/
{projectId}
/
archive
Error
A valid request URL is required to generate request examples{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"key": "<string>",
"name": "<string>",
"status": "ACTIVE",
"createdAt": "2023-11-07T05:31:56Z",
"createdBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"modifiedAt": "2023-11-07T05:31:56Z",
"modifiedBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"description": "<string>",
"templateId": "<string>",
"defaultBranchId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200 - application/json
Project archived
Available options:
ACTIVE, ARCHIVED, TEMPLATE